## duplicity-rel.3.0.6.tar.bz2

=== requirements.txt ===

##### basic requirements #####

fasteners>=0.19
setuptools>=78.1.0

##### backend libraries #####

azure-storage-blob
b2sdk
boto3
botocore
boxsdk[jwt]
dropbox
gdata-python3
google-api-python-client
google-auth-oauthlib
httplib2
jottalib
keyring
lxml<=5.4.0  # newer vers do not build on Ubuntu < 24.04
mediafire
megatools
paramiko
pexpect
psutil
pydrive2
pyrax
python-swiftclient
requests
requests-oauthlib
